Public Attributes | List of all members
libebook::LRFCollector::ImageData Struct Reference

## Public Attributes
unsigned | dataId
unsigned | width
unsigned | height

## Member Data Documentation

## § dataId

unsigned libebook::LRFCollector::ImageData::dataId

## § height

unsigned libebook::LRFCollector::ImageData::height

## § width

unsigned libebook::LRFCollector::ImageData::width

The documentation for this struct was generated from the following file:

- LRFCollector.h